/* ESTIMATOR NEW TEMPLATE */
.modal_content {
	font: normal normal normal 14px/1.3 "TradeGothicNextRegular", Helvetica, Arial, sans-serif;
}
.modal_content.how_much {
	width: 25%;
}
.modal_content a.button_cta:link,
.modal_content a.button_cta:active,
.modal_content a.button_cta:visited, {
	color: #fff;
	font: normal normal normal 16px "TradeGothicNextCondensedBold", Helvetica, Arial, sans-serif;
	padding: 8px 10px 6px 10px;
	text-decoration: none;
}
.wrapper_estimator_form {}
.wrapper_estimator_results {
	clear: both;
	display: block;
	min-width: 500px;
}
.modal_content h3 {
	font: normal normal normal 24px "TradeGothicNextBold", Helvetica, Arial, sans-serif;
	margin: 0 0 2% 0;
}
.estimator_results_table {
	font: normal normal normal 13px/18px "TradeGothicNextRegular", Helvetica, Arial, sans-serif;
	width: 100%;
}
.estimator_results_table thead {
	background: #dfdccb;
}
.estimator_results_table tbody {
	background: #fff;
}
.estimator_results_table th,
.estimator_results_table td {
	padding: 10px;
}
.estimator_results_table tr {
	border-top: 1px solid #e9e6d9;
}
	.estimator_results_table tr:first-child,
	.estimator_results_table tr.noborder {
		border: 0;
	}
	.estimator_results_table tr.noborder td {
		padding-top: 0;
	}
.estimator_results_table th {
	border-left: 1px solid #d3ceb8;
}
	.estimator_results_table tr th:first-child {
		border-left: 0;
		width: 60%;
	}
.estimator_results_table td {
	border-left: 1px solid #e9e6d9;
	width: 20%;
}
	.estimator_results_table td:first-child {
		border-left: 0;
	}
.template_degrees_pages h5,
.template_degrees_pages h6,
.estimator_results_table h5,
.estimator_results_table h6  {
	font: normal normal normal 13px "TradeGothicNextBold", Helvetica, Arial, sans-serif;
}
	.estimator_results_table h5 {
		color: #333;
	}
	.estimator_results_table  .dynamic_tooltip_content h5 {
		color: #fff;
	}
	.estimator_results_table ul.finaid_array {
		margin: 0;
	}
		.estimator_results_table ul.finaid_array li {
			list-style: outside none;
			margin: 0;
		}


/* ESTIMATE YOUR ROI */
.modal_content.roi {
	width: 30%;
}
.wrapper_roi_equation {
	margin: 30px 0;
}
	ul.roi_equation {
		margin: 0;
	}
	ul.roi_equation li {
		clear: both;
		float: left;
		list-style: outside none;
		margin: 2px 0;
		padding: 2px 0;
		width: 100%;
	}
	.roi_equation .roi_equation_figure {
		float: left;
		font-size: 16px;
		margin: 0 10px 0 0;
		text-align: right;
		width: 120px;
	}
	.roi_equation li.roi_equation_line .roi_equation_figure {
		border-bottom: 1px solid #ddd9c7;
	}
	.roi_equation .roi_equation_sign {
		float: left;
		text-align: center;
		width: 16px;
	}
	.roi_equation_annotation {
		color: #666;
		float: left;
	}
	.wrapper_roi_equation .inline_helptext {
		text-align: right;
	}
.highlighted .estimated_roi {
	background: #f9e7a1;
	color: #000;
	font: normal normal normal 18px "TradeGothicNextBold", Helvetica, Arial, sans-serif;
	margin: -5px 10px 0 0;
}


.wrapper_estimator_tool {
	height: 100%;
	width: 100%;
	margin: 0 0 20px 0;
	position: relative;
}
.wrapper_estimator_calculator,
.wrapper_estimator_value, {
	color: #333;
	font: 12.5px/18px "TradeGothicNextRegular", Helvetica, Arial, sans-serif;
	text-align: left;
}
.wrapper_center {
	text-align: center;
	margin: 0 auto;
	width: 100%;
}
.wrapper_estimator_calculator {
	position: relative;
}

.wrapper_estimator_calculator,
.wrapper_estimator_form,
.wrapper_estimator_value  {
	text-align: left;
}

/*---
Estimator Caluclator Results
---*/
.wrapper_estimator_form {
	float: left;
	width: 400px;
}
.wrapper_estimator_calculator_results {
	display: none;
	margin: 10px 0;
	padding: 10px 0;
	position: relative;
	border-top: 1px solid #ddd9c7;
}
	.estimator_calculator_results {
		
	}
	.headline_program_name {}
	.wrapper_estimator_calculator_results .section_header {
		display: block;
		padding: 5px 10px;
		background: #dfdbcc;
	}
	.block_section {
		border-color: #ebe8de;
	}
	.list_data_enrollment {
		margin: 0;
	}
	.list_data_item {
		list-style: none;
	}
		.list_data_item.list_data_courses {
			border-bottom: 1px solid #f2efe6;
		}
		.list_data_item:first-child {
			border-top: 0;
		}
		.list_data_desc,
		.list_data_meta {
			display: inline-block;
			float: left;
			padding: 10px;
		}
		.list_data_desc {
			width: 210px;
		}
			.list_data_desc h4 {
				font-size: 12.5px;
				font-weight: bold;
			}
			.list_data_desc_selections .input_group {
				clear: left;
				display: block;
				float: left;
				width: 100%;
			}
			.estimator_results_table p,
			.input_group label {
				font-weight: normal;
			}
		.list_data_meta {
			width: 15.75%;
			/*border-left: 1px solid #eae7dc;*/
		}
		.list_data_meta.meta_header {
			color: #818154;
			font-size: 12px;
			/*background: #f3f1e9;*/
		}

.price_slash {
	text-decoration: line-through;
}
#slider_calc {
	width: 350px;
	margin: 0 0 10px 10px;
	background: #ddd9c7;
}
.total_cost_tuition_item span {
	padding-top: 20px;
}
.estimator_calculator_aid {}

/*
Estimator Value Props
*/
.wrapper_estimator_value {
	display: inline-block;
	float: right;
	/*height: 645px; */
	height: 100%;
	width: 350px;
	margin: 25px 10px 0 0;
}
	.estimator_value_carousel.royalSlider {
		height: 100%;
		width: 350px;
	}
		.estimator_value_content {
			display: block;
			height: auto;
			min-height: 150px;
			width: 350px;
		}
			.estimator_value_content > div {
				width: 260px;
				margin: 0 auto;
			}
		.estimator_value_carousel .rsOverflow {}
		.estimator_value_content h3 {
			font: 18px/24px "TradeGothicNextCondensedHeavy", Helvetica, Arial, sans-serif;
		}

/*---
ESTIMATED LIFETIME EARNINGS
---*/
.wrapper_estimator_lifetime_earnings {
	text-align: left;
	clear: both;
	display: none;
	height: auto;
	width: 95%;
	margin: 20px auto;
}
.estimator_lifetime_earnings {}
.estimator_lifetime_earnings h1 {
	margin: 10px 0 20px 0;
}
.get_started_today {
	text-align: center;
}
.disclaimer_estimated_earnings {
	font-size: 11px;
}
#est_disclaim{
	text-align: left;
	padding-top: 10px;
}

.wrapper_lifetime_earnings_graph.national_average {
	text-align: left;
}
	.lifetime_earnings_graph {
		margin: 0;
	}
		.lifetime_earnings_graph .header_average,
		.lifetime_earnings_graph .header_unemployment_rate {
			display: block;
			float: left;
			margin: 0;
			padding: 5px 0;
		}
			.lifetime_earnings_graph .header_average {
				width: 560px;
			}
			.lifetime_earnings_graph .header_unemployment_rate {
				font-size: 12px;
				width: 150px;
			}
			.lifetime_earnings_graph .earnings_content {
				clear: both;
				float: left;
				width: 97%;
				margin: 10px 0;
				padding: 0;
			}
				.lifetime_earnings_graph .earnings_content > div {
					display: block;
					float: left;
					position: relative;
				}
				.lifetime_earnings_graph .earnings_content span.degree_type_label {
					color: #333;
					display: inline-block;
					position: absolute;
					top: 2px;
					left: 5px;
				}
				.earnings_content .earnings_potential {
					width: 400px;
					border: 1px solid #ddd;
				}
				.earnings_content .job_growth {
					width: 150px;
					border: 1px solid #ddd;
				}				
				.earnings_content .earnings_total {
					width: 150px;
					margin: 0 0 0 10px;
				}
				.earnings_content .earnings_unemployment_rate {
					width: 100px;
				}
					.earnings_content .earnings_degree_potential {
						height: 24px;
					}
					.earnings_degree_potential.bachelors_degree {
						width: 48%;
						background: #33b24f;
					}
					.earnings_degree_potential.associates_degree {
						width: 37%;
						background: #87a546;
					}
					.earnings_degree_potential.some_college {
						width: 34%;
						background: #cbdba9;
					}
					.earnings_degree_potential.high_school_diploma {
						width: 29%;
						background: #ebf1de;
					}
					.earnings_degree_potential.selected_degree {
						width: 48%;
						background: #33b24e;
					}					
			
			
		.estimator_lifetime_earnings .unemploy_rate {
			width: 50px;
			clear: both;
		}
		
		.estimator_lifetime_earnings .earn_degree {
			width: 400px;
			height: 2em; 
			overflow:hidden; 
			position: relative; 
			padding: 0; 
		
		}
		
		.estimator_lifetime_earnings .border {
			border: 1px solid black
		}
		
		.estimator_lifetime_earnings .bach{
			background: green;
			left: -40%;
		}
		
		.estimator_lifetime_earnings .content {
			position: absolute; 
			top: 0; 
			left:0; 
			padding:5px
		}

.graph_job_growth.bar_graph_copy {
	float: left;
	width: 200px;
}
.graph_job_growth.bar_graph_chart {
	float: right;
	width: 45px;
}
	.job_growth_max {
		height: 100px;
		left: 0px;
	}
	.job_growth {}
	
.verticalBarGraph {
	height: 100px;
	margin: 1em 0;
	padding: 0;
	position: relative;
	width:40px;
	}
	
.verticalBarGraph li {
	border: 1px solid #ccc;
	bottom: 0; 
	color: #000;
	margin: 0; 
	padding: 0;
	position: absolute;
	list-style: none;
	text-align: center;
	width: 40px;
	}
	
.verticalBarGraph li.job_growth_max{ color: #ccc; background-color:#fff; padding-bottom: 10px; }
.verticalBarGraph li.job_growth{ background-color:#33b24f }
	
.wrapper_estimator_value .rsRasmussen .rsArrow {
	height: 50%;
}

.trigger_use_calc {
	margin: 5% auto 2%;
	text-align: center;
}

.template_degrees_pages_flip .label-fade-out,
.modal_content .label-fade-out {
	height: 100%;
	min-height: 24px;
	position: relative;
}
	.template_degrees_pages_flip .label-fade-out label.text,
	.modal_content .label-fade-out label.text {
		color: #838b92;
		font-size: 13px;
		text-align: left;
		height: 14px;
		width: auto;
		margin: 0;
		padding: 6px;
		position: absolute;
		left: 0;
		top: 0;
	}
	.template_degrees_pages_flip .label-fade-out input.text,
	.modal_content .label-fade-out input.text {
		background: #fff; 
		border: 1px solid #ccc;
		display: block; 
		left: 0; 
		padding: 6px; 
		margin: 0;
		top: 0; 
	}
	.template_degrees_pages_flip .message_error,
	 .modal_content .message_error {
		background-color: #a93512;
		background-image: url(../app/images/exclamation_white_shadow_32x32.png);
	}
	.inline_helptext {
		clear: both;
		color: #666;
		font: normal normal normal 13px "TradeGothicNextItalic", Helvetica, Arial, sans-serif;
}
#transfer1 {
	padding-left: 2%;
}